package com.icontrols.oauth.model;

public class WallpadCode {
//	 "dong":"802", 
//	 "ho": "704",
//	 "code" :"931206",
	private String dong;
	private String ho;
	private String code;

	public String getDong() {
		return dong;
	}

	public void setDong(String dong) {
		this.dong = dong;
	}

	public String getHo() {
		return ho;
	}

	public void setHo(String ho) {
		this.ho = ho;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public WallpadCode(String dong, String ho, String code) {
		super();
		this.dong = dong;
		this.ho = ho;
		this.code = code;
	}

	public WallpadCode() {
		super();
	}

	@Override
	public String toString() {
		return "WallpadCode [dong=" + dong + ", ho=" + ho + ", code=" + code + "]";
	}

}
